/* Ubuntu Bold */
@font-face {
  font-family: 'Ubuntu';
  src: url('/fonts/Ubuntu/Ubuntu-Bold.ttf') format('truetype');
  font-weight: 700; /* Bold */
  font-style: normal;
  font-display: swap;
}

/* Ubuntu Bold Italic */
@font-face {
  font-family: 'Ubuntu';
  src: url('/fonts/Ubuntu/Ubuntu-BoldItalic.ttf') format('truetype');
  font-weight: 700; /* Bold */
  font-style: italic;
  font-display: swap;
}

/* Ubuntu Italic */
@font-face {
  font-family: 'Ubuntu';
  src: url('/fonts/Ubuntu/Ubuntu-Italic.ttf') format('truetype');
  font-weight: 400; /* Normal weight */
  font-style: italic;
  font-display: swap;
}

/* Ubuntu Light */
@font-face {
  font-family: 'Ubuntu';
  src: url('/fonts/Ubuntu/Ubuntu-Light.ttf') format('truetype');
  font-weight: 300; /* Light weight */
  font-style: normal;
  font-display: swap;
}

/* Ubuntu Light Italic */
@font-face {
  font-family: 'Ubuntu';
  src: url('/fonts/Ubuntu/Ubuntu-LightItalic.ttf') format('truetype');
  font-weight: 300; /* Light weight */
  font-style: italic;
  font-display: swap;
}

/* Ubuntu Medium */
@font-face {
  font-family: 'Ubuntu';
  src: url('/fonts/Ubuntu/Ubuntu-Medium.ttf') format('truetype');
  font-weight: 500; /* Medium weight */
  font-style: normal;
  font-display: swap;
}

/* Ubuntu Medium Italic */
@font-face {
  font-family: 'Ubuntu';
  src: url('/fonts/Ubuntu/Ubuntu-MediumItalic.ttf') format('truetype');
  font-weight: 500; /* Medium weight */
  font-style: italic;
  font-display: swap;
}

/* Ubuntu Regular */
@font-face {
  font-family: 'Ubuntu';
  src: url('/fonts/Ubuntu/Ubuntu-Regular.ttf') format('truetype');
  font-weight: 400; /* Normal weight */
  font-style: normal; /* Upright */
  font-display: swap;
}

@font-face {
  font-family: "Font Awesome 7 Brands";
  font-style: normal;
  font-weight: 400;
  font-display: block;
  src: url("/fonts/Fontawesome/fa-brands-400.woff2");
  font-display: swap;
}

@font-face {
  font-family: 'Material Symbols Outlined';
  src: url('/fonts/Material-Symbols-Outlined/MaterialSymbolsOutlined-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}